| Code Coverage
| Classes and Traits | Functions and Methods | Lines
Total | 0.00% covered (danger) | 0.00% | 0 / 1 | 0.00% covered (danger) | 0.00% | 0 / 1 | CRAP | 0.00% covered (danger) | 0.00% | 0 / 1
UserExport | 0.00% covered (danger) | 0.00% | 0 / 1 | 0.00% covered (danger) | 0.00% | 0 / 1 | 2.00 | 0.00% covered (danger) | 0.00% | 0 / 1
collection | 0.00% covered (danger) | 0.00% | 0 / 1 | 2.00 | 0.00% covered (danger) | 0.00% | 0 / 1

1 | <?php
2 |
3 | namespace App\Exports;
4 |
5 | use App\User;
6 | use Maatwebsite\Excel\Concerns\FromCollection;
7 |
8 | class UserExport implements FromCollection
9 | {
10 | /**
11 | * @return \Illuminate\Support\Collection
12 | */
13 | public function collection()
14 | {
15 | return User::all();
16 | }
17 | }